
body{
    font-family: 'Roboto', sans-serif; 
}

.frfjuk{
width: 318px;
}

/* Outline Button */
.btn-outt,
.btn-outt:hover {
    border: 2px solid #008793;
    color: #008793;
    font-weight: 600;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
    border-radius: 8px;
}
.btn-outt:hover {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.kukliu{
    position: relative;
}
.adrt{
        position: absolute;
    top: 70px;
    left: 197px;
    img{
        width: 200px;
    }
}
/* Filled Button */
.btn-puk,
.btn-puk:hover {
    background: #008793;
     border: 2px solid #008793;
    color: white;
    font-weight: 600;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
    border-radius: 8px;
}
.btn-puk:hover {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.hero-section {
    background: url('../images/panell/back.png') no-repeat center 95%;
    background-size: cover;
    min-height: 100vh;
    position: relative;
}

.fw-seold{
    color: #22C9D8;
    font-weight: 500;
    font-size: 16px;
}

/* Heading */
.main-heading {
    font-weight: 700;
    font-size: 32px;
    color: #163967;
    line-height: 48px;
     font-family: 'Montserrat', sans-serif;
}

.sub-text {
    color: #787878;
    font-weight: 400;
    font-size: 16px;
}
.icon-box{
      margin-right: 50px;
    .grgerg{
       width: 30px;
       margin-bottom: 10px;
    }
    .frgw{
       color: #008793;
    font-weight: 400;
    font-size: 14px; 
    }
}
/* Login Card */
.login-card {
border-radius: 20px;
border: 1px solid #d3d3d3b6;
background: #FFF;
padding: 25px 30px;
.gwdffr{
    .ggqsd{
        width:65px;
    }
}
    .text-ctyh{
        color: #163967;
        font-family: 'Montserrat', sans-serif;
        font-size: 22px;
        font-weight: 700;
        text-align: center;
    }
    .dwdwd{
        color: #323232;  
        font-size: 14px;
        font-weight: 400;
        text-align: center;
    }
    .smalll{
        color: #323232;
        font-size: 16px;
        font-weight: 400;
        b{
            cursor: pointer;
        }
    }
    .teery{
        color: #008793;
        font-size: 14px;
        font-weight: 600;
        text-decoration: none;
        cursor: pointer;
    }
    .htrcj{
        color: #919191;
        font-size: 16px;
        font-weight: 400;
    }
    .form-codde{
        border-radius: 8px;
        border: 1px solid #E9E9E9;
        background: #F8F8F8;
        color: #7D7C7C;
        font-family: Roboto;
        font-size: 16px;
        padding: 12px 50px;
        font-weight: 400;
        width: 100%;
    }
    .form-codde:focus,
.form-codde:not(:placeholder-shown) {
  color: #133663; 
}
.input-icon,
.toggle-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0.5;
  filter: grayscale(100%);
  transition: all 0.3s ease;
}
.input-box:focus-within .form-codde {
  color: #133663;
}

.form-codde:not(:placeholder-shown) ~ .toggle-icon,
.form-codde:not(:placeholder-shown) + .input-icon {
  filter: grayscale(0%);
  opacity: 1;
}

.input-box:has(.form-codde:not(:placeholder-shown)) .input-icon,
.input-box:has(.form-codde:not(:placeholder-shown)) .toggle-icon {
  filter: grayscale(0%);
  opacity: 1;
}
    .form-codde:focus-visible{
       outline: none !important;
       border: 1px solid #0087939d;
    }
    .input-box {
  position: relative;
  width: 100%;
}

.custom-check {
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 18px;
  cursor: pointer;
}

/* Hide default checkbox */
.custom-check input {
  display: none;
}

/* Box */
.checkmark {
  width: 22px;
  height: 22px;
  border-radius: 6px;
  border: 2px solid #ccc;
  display: inline-block;
  position: relative;
}

/* When checked */
.custom-check input:checked + .checkmark {
  background-color: #ffffff;
  border-color: #133663;
}

/* Tick */
.checkmark::after {
  content: "";
  position: absolute;
  display: none;
}

.custom-check input:checked + .checkmark::after {
  display: block;
}

/* Tick design */
.checkmark::after {
  left: 6px;
  top: 2px;
  width: 6px;
  height: 12px;
  border: solid #133663;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.input-icon {
  position: absolute;
  left: 20px;
  top: 40%;
  transform: translateY(-50%);
  width: 20px;
}

.toggle-icon {
  position: absolute;
  right: 20px;
  top: 45%;
  transform: translateY(-50%);
  width: 20px;
  cursor: pointer;
}
    .login-btn {
    color: #FFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 600;
    border-radius: 8px;
    border: none;
    padding: 15px 0;
    background: linear-gradient(90deg, #008793 0%, #133663 100%);
    }

    .login-btn:hover{
        color: #FFF;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    }
    .custom-check input:checked ~ .label-text {
  color:  #133663; 
}
}
/* forget password style starts here */

.fferfq{
font-weight: 600;
font-size: 20px;
color: #133663;
cursor: pointer;
}
.divider {
  display: flex;
  align-items: center;
  text-align: center;
  color: #9D9D9D;
  margin: 20px 110px;
}

.divider::before,
.divider::after {
  content: "";
  flex: 1;
  border-bottom: 1px solid #9D9D9D;
}

.divider span {
  padding: 0 10px;
  font-size: 14px;
  font-weight: 500;
}
.fedfvedv{
    border-radius: 20px;
    background: #FFF;
}
.frdvdv{
    font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 22px;
color: #163967;
}
.text-med{
font-weight: 400;
font-size: 14px;
text-align: center;
color: #323232;
}
.login-bn,
.login-bn:hover{
        color: #FFF;
        font-family: 'Montserrat', sans-serif;
        font-size: 20px;
        font-weight: 600;
        border-radius: 8px;
        border: none;
        padding: 15px 0;
        background: linear-gradient(90deg, #008793 0%, #133663 100%);
}
.login-bn:hover{
   box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;  
}
.btn-close.custom-close {
  background-color: transparent;     
  width: 40px;
  height: 40px; 
  margin: 0 12px;  
  background-image: url('../images/panell/closse.png'); 
  background-size: 60%;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 1;
  top: 10px;
}
.form-floating>.form-control-plaintext~label::after, .form-floating>.form-control:focus~label::after, .form-floating>.form-control:not(:placeholder-shown)~label::after, .form-floating>.form-select~label::after {
    background-color:transparent;
}

/* forget password style ends here */

.cross {
    width: 40px;
    position: absolute;
    right: 0;
}

/* main box */
.custom-box{
    background:#F8F8F8;
    border-radius:8px;
    padding:8px 18px;
    display:flex;
    align-items:center;
    height:65px;
    border: 1px solid #E9E9E9;
}

/* icon */
.custom-box i{
    font-size:22px;
    color:#9aa0a6;
    margin-right:10px;
}
.form-select:focus {
    border-color: transparent !important;
    outline: 0;
    box-shadow: none !important;
}
.form-select {
  padding-right: 2.5rem; 
 background-image: url('../images/panell/drop.png');
  background-repeat: no-repeat;
  background-position: right -0.2rem center;
  background-size: 20px;

}
/* floating wrapper */
.form-floating{
    flex:1;
}
.verify-btn {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  color: #7D7C7C;
  font-size: 16px;
  cursor: pointer;
  text-decoration: underline;
}

.verify-btn:hover {
  color: #000;
}
/* input */
.form-floating .form-control{
    border:none;
    background:transparent;
    padding-left:0;
    height:45px;
    box-shadow:none;
    font-size:16px;
}

/* remove default focus */
.form-control:focus{
    box-shadow:none;
    background:transparent;
}

/* label */
.form-floating label{
    padding-left:0;
    color:#7D7C7C;
    font-size:13px;
}
.form-floating .form-control {
    color: #133663;
}
.form-floating>.form-select {
    padding-top: 1.625rem;
    padding-bottom: .625rem;
    background-color: transparent !important;
    border: 0px !important;    
}

.fomfooter {
    background-color: #fff; 
    border-radius: 8px; 
    padding: 20px;
    border: 1px solid #dddddd7d;
}
.ggfref{
    color: #133864;
    border: none;
    background-color: transparent;
    text-decoration: underline;
}
.headin{ font-family: 'Montserrat', sans-serif;
     color: #163967; 
     font-size: 16px; 
     margin-bottom: 10px; 
     font-weight:500;}

.gthth{
    border: 1px solid #123A65;
    border-radius: 18px;
}
.akiku{
 font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 22px;
color: #163967;
}
.filhyh{
    color: #323232;
font-weight: 400;
font-size: 18px;
}
/* Scrollbar width */
.modal-body::-webkit-scrollbar {
  width: 15px;
    border: 1px solid #d3d3d3b9;
    border-radius: 20px;
}

/* Track */
.modal-body::-webkit-scrollbar-track {
  background: transparent;
}

/* Thumb */
.modal-body::-webkit-scrollbar-thumb {
  background-color: #008793; /* teal like your UI */
  border-radius: 10px;
}

/* Hover effect */
.modal-body::-webkit-scrollbar-thumb:hover {
  background-color: #008793;
}



.verify-btn {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    
    background: none;
    border: none;
    color: #2d6cdf;
    font-weight: 500;
    cursor: pointer;
    padding: 0;
}

/* 🔥 extra space for button */
.form-control.pe-6 {
    padding-right: 80px !important;
}


.form-control.valid {
    border: 2px solid #4CAF50 !important;
}

.form-control.invalid {
    border: 2px solid red !important;
}

.form-control.valid ~ label {
    color: #4CAF50 !important;
}

.form-control.invalid ~ label {
    color: red !important;
}